<!DOCTYPE html><html lang='en'><head><meta charset='UTF-8' /><meta name='viewport' content='width=device-width, initial-scale=1.0' /><title>E - System Information</title><script src='https://cdn.tailwindcss.com'></script></head><body class='bg-slate-900 text-white p-10 container mx-auto flex justify-center items-center'><div class='bg-slate-800 p-3 px-10 rounded-lg w-full'><div>
<h1 class='text-3xl text-center font-bold'>System Information</h1>
<p class='mt-5'>Hostname: LAPTOP-F9S5RRO6</p>
<p class='mt-1'>Operating System: Ubuntu 22.04.2 LTS</p>
<p class='mt-1'>CPU: 11th Gen Intel(R) Core(TM) i7-1185G7 @ 3.00GHz</p>
<p class='mt-1'>Number of Cores: 8</p>
<p class='mt-1'>Memory: 7.9G</p>
<p class='mt-1'>Available Memory: 6.4G</p>
<p class='mt-1'>Used Memory: 1.2G</p>
<p class='mt-5'>Free Memory: 1.2G</p>
<p class='mt-1'>File System: 270G</p>
<p class='mt-1'>Used disk space: 1.2G</p>
<p class='mt-1'>Free disk space: 254G</p>
<p class='mt-1'>Uptime: up 14 hours, 29 minutes</p>
<p class='mt-1'>Current time: 2023-06-30 10:17:51</p>
</div></div></body></html>
